<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{14D72E8C-087E-49D6-A53D-6EA2A8159BE8}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ApplicationIcon>
    </ApplicationIcon>
    <AssemblyKeyContainerName>
    </AssemblyKeyContainerName>
    <AssemblyName>DataSetFTSeguridad</AssemblyName>
    <AssemblyOriginatorKeyFile>
    </AssemblyOriginatorKeyFile>
    <DefaultClientScript>JScript</DefaultClientScript>
    <DefaultHTMLPageLayout>Grid</DefaultHTMLPageLayout>
    <DefaultTargetSchema>IE50</DefaultTargetSchema>
    <DelaySign>false</DelaySign>
    <OutputType>Library</OutputType>
    <RootNamespace>Seguridad.DataSetFT</RootNamespace>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <StartupObject>
    </StartupObject>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <OutputPath>bin\Debug\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>true</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>false</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>full</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <OutputPath>bin\Release\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>false</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>true</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>none</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System">
      <Name>System</Name>
    </Reference>
    <Reference Include="System.Data">
      <Name>System.Data</Name>
    </Reference>
    <Reference Include="System.Xml">
      <Name>System.XML</Name>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="DSAuditoria.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSAuditoria.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSEmpresaAno.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSEmpresaAno.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSEmpresas.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSEmpresas.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSModuloWeb.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSModuloWeb.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSPermisos.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSPermisos.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSPermisosByUsuarioAndSistema.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSPermisosByUsuarioAndSistema.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSSistemas.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSSistemas.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSSucursal.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSSucursal.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSUsuarioByEmpresaAndTrabajador.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSUsuarioByEmpresaAndTrabajador.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSUsuarioSucursal.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSUsuarioSucursal.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSUsuarioWeb.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSUsuarioWeb.xsd</DependentUpon>
    </Compile>
    <Content Include="DSAuditoria.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSAuditoria.Designer.cs</LastGenOutput>
    </Content>
    <Content Include="DSEmpresaAno.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSEmpresaAno.Designer.cs</LastGenOutput>
    </Content>
    <Content Include="DSEmpresas.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSEmpresas.Designer.cs</LastGenOutput>
    </Content>
    <Content Include="DSModuloWeb.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSModuloWeb.Designer.cs</LastGenOutput>
    </Content>
    <Content Include="DSPermisos.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSPermisos.Designer.cs</LastGenOutput>
    </Content>
    <Content Include="DSPermisosByUsuarioAndSistema.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSPermisosByUsuarioAndSistema.Designer.cs</LastGenOutput>
    </Content>
    <Content Include="DSSistemas.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSSistemas.Designer.cs</LastGenOutput>
    </Content>
    <Content Include="DSSucursal.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSSucursal.Designer.cs</LastGenOutput>
    </Content>
    <Content Include="DSUsuarioByEmpresaAndTrabajador.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSUsuarioByEmpresaAndTrabajador.Designer.cs</LastGenOutput>
    </Content>
    <Content Include="DSUsuarioSucursal.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSUsuarioSucursal.Designer.cs</LastGenOutput>
    </Content>
    <Content Include="DSUsuarioWeb.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSUsuarioWeb.Designer.cs</LastGenOutput>
    </Content>
    <None Include="DSAuditoria.xsx">
      <DependentUpon>DSAuditoria.xsd</DependentUpon>
    </None>
    <None Include="DSEmpresaAno.xsx">
      <DependentUpon>DSEmpresaAno.xsd</DependentUpon>
    </None>
    <None Include="DSEmpresas.xsx">
      <DependentUpon>DSEmpresas.xsd</DependentUpon>
    </None>
    <None Include="DSModuloWeb.xsx">
      <DependentUpon>DSModuloWeb.xsd</DependentUpon>
    </None>
    <None Include="DSPermisos.xsx">
      <DependentUpon>DSPermisos.xsd</DependentUpon>
    </None>
    <None Include="DSPermisosByUsuarioAndSistema.xsx">
      <DependentUpon>DSPermisosByUsuarioAndSistema.xsd</DependentUpon>
    </None>
    <None Include="DSSistemas.xsx">
      <DependentUpon>DSSistemas.xsd</DependentUpon>
    </None>
    <None Include="DSSucursal.xsx">
      <DependentUpon>DSSucursal.xsd</DependentUpon>
    </None>
    <None Include="DSUsuarioByEmpresaAndTrabajador.xsx">
      <DependentUpon>DSUsuarioByEmpresaAndTrabajador.xsd</DependentUpon>
    </None>
    <None Include="DSUsuarioSucursal.xsx">
      <DependentUpon>DSUsuarioSucursal.xsd</DependentUpon>
    </None>
    <None Include="DSUsuarioWeb.xsx">
      <DependentUpon>DSUsuarioWeb.xsd</DependentUpon>
    </None>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>